.DS_Store

application/cache/*
!application/cache/index.html

application/logs/*
!application/logs/index.html

!application/*/.htaccess

composer.lock

user_guide_src/build/*
user_guide_src/cilexer/build/*
user_guide_src/cilexer/dist/*
user_guide_src/cilexer/pycilexer.egg-info/*
/vendor/

# IDE Files
#-------------------------
/nbproject/
.idea/*

## Sublime Text cache files
*.tmlanguage.cache
*.tmPreferences.cache
*.stTheme.cache
*.sublime-workspace
*.sublime-project
/tests/tests/
/tests/results/
#DOWNLOADS/
open-placsp-1.1.1
Beyond Compare 4
#uploads/
application/config/database.php
application/libraries/ParserDatabaseBruto1.php
myphp-backup-liciagbar-20220127_210105.sql.gz
liciagbar.sql
tablas_configuraciones.sql
vendor.zip
application/application.zip
mysql
